@import "../../scss/variables.module.scss";

.container {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.error {
    color: #d32f2f;
    margin-bottom: 10px;
}